## BraseroBurnOptions

BraseroBurnOptions

## Synopsis

                        BraseroBurnOptions;
    GtkWidget *         brasero_burn_options_new            (BraseroSessionCfg *session);
    BraseroBurnSession * brasero_burn_options_get_session   (BraseroBurnOptions *self);
    void                brasero_burn_options_add_options    (BraseroBurnOptions *self,
                                                             GtkWidget *options);

## Description

## Details

### BraseroBurnOptions

    typedef struct {
    	GtkDialog parent_instance;
    } BraseroBurnOptions;

### brasero_burn_options_new ()

    GtkWidget *         brasero_burn_options_new            (BraseroSessionCfg *session);

`session` : |
Returns : |

### brasero_burn_options_get_session ()

    BraseroBurnSession * brasero_burn_options_get_session   (BraseroBurnOptions *self);

`self` : |
Returns : |

### brasero_burn_options_add_options ()

    void                brasero_burn_options_add_options    (BraseroBurnOptions *self,
                                                             GtkWidget *options);

`self` : |
`options` : |